Galya Docs
API referenceentity

Retrieve an entity

GET
/entity

Authorization

ApiKeyAuth
X-API-Key<token>

In: header

Query Parameters

entity_id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/entity?entity_id=string"
{
  "id": "string",
  "name": "string",
  "description": "string",
  "url": "http://example.com",
  "ref": "string",
  "type": "content",
  "linked_content": [
    {
      "id": "string",
      "title": "string",
      "description": "string",
      "url": "http://example.com",
      "content": "string",
      "type": "image",
      "ref": "string"
    }
  ],
  "linked_entities": [
    {
      "id": "string",
      "name": "string",
      "description": "string",
      "url": "http://example.com",
      "ref": "string",
      "type": "content",
      "linked_content": [
        {
          "id": "string",
          "title": "string",
          "description": "string",
          "url": "http://example.com",
          "content": "string",
          "type": "image",
          "ref": "string"
        }
      ],
      "linked_entities": []
    }
  ]
}
{
  "error": "string",
  "code": "string"
}
{
  "error": "string",
  "code": "string"
}